@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "Anakotmai-Bold";
  src: url("../static/fonts/Anakotmai-Bold.eot");
  src: url("../static/fonts/Anakotmai-Bold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Anakotmai-Bold.woff") format("woff"), url("../static/fonts/Anakotmai-Bold.ttf") format("truetype"), url("../static/fonts/Anakotmai-Bold.svg#Anakotmai-Bold") format("svg"); }

@font-face {
  font-family: "Anakotmai-Medium";
  src: url("../static/fonts/Anakotmai-Bold.eot");
  src: url("../static/fonts/Anakotmai-Bold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Anakotmai-Bold.woff") format("woff"), url("../static/fonts/Anakotmai-Bold.ttf") format("truetype"), url("../static/fonts/Anakotmai-Bold.svg#Anakotmai-Medium") format("svg"); }

@keyframes toHide {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes toShow {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.text--blue {
  color: #2fa0ff; }

.text--purple {
  color: #2c3058; }

.text-center {
  text-align: center; }

.clearfix::after {
  content: "";
  display: block;
  clear: both; }

.container {
  width: 980px;
  margin: 0 auto 130px; }

.section__wrapper {
  padding: 0 20px 40px; }

.section__head {
  margin-bottom: 30px;
  text-align: center;
  z-index: 2;
  position: relative; }
  .section__head h3 {
    padding: 18px 40px;
    display: inline-block;
    border-radius: 40px;
    color: #fff;
    font-size: 28px;
    min-width: 350px;
    background-color: #77c883;
    margin-top: -75px;
    position: relative; }

.section__step {
  width: 30px;
  height: 30px;
  background-color: #fff;
  display: inline-block;
  color: #f17f96;
  border-radius: 50%;
  padding: 10px;
  line-height: 30px;
  font-size: 30px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: -42px;
  border: 10px solid #77c883;
  font-weight: bold; }

.section__content {
  padding: 20px;
  color: #fff;
  text-align: center; }

.section__btn {
  text-align: center;
  margin-bottom: -60px; }

.btn {
  font-family: 'Anakotmai-Medium', sans-serif;
  cursor: pointer;
  display: inline-block;
  padding: 10px 20px; }
  .btn:focus {
    outline: none; }

.btn--default {
  background-color: #5cbdc3;
  color: #fff;
  border-radius: 50px;
  font-size: 22px; }
  .btn--default.inactive {
    background-color: #414141;
    cursor: default; }
    .btn--default.inactive:hover {
      background-color: #414141;
      cursor: default; }
  .btn--default:hover {
    background-color: #4da2a7; }

.btn--check {
  background-color: #ffb973;
  border-radius: 20px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
  margin-bottom: -25px;
  padding: 5px 10px;
  height: 30px;
  line-height: 30px; }
  .btn--check:hover {
    background-color: #ffb062; }
  .btn--check.disabled {
    background-color: #8e8e8e;
    cursor: default; }
  .btn--check.checked {
    background-color: #ffb062;
    cursor: not-allowed; }
  .btn--check.prev-checkin {
    background-color: #8e8e8e; }

img {
  max-width: 100%; }

.preorder {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #171312; }
  .preorder__section {
    position: relative;
    display: block;
    width: 100%; }
    .preorder__section--header {
      height: 800px; }
  .preorder .preorder-inner {
    background: no-repeat top center url(../static/images/bg_main.jpg) #2c3058;
    width: 1105px;
    margin: 0 auto;
    padding-bottom: 10px;
    position: relative; }

.header {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .header__inner {
    position: absolute;
    top: 540px;
    left: 150px;
    display: block;
    width: 430px; }
  .header__tag {
    display: block;
    width: 200px;
    height: 45px; }
  .header__scroll {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100px; }
    .header__scroll img {
      animation: mover 1s infinite alternate; }

.condition__text {
  padding-left: 30px;
  counter-reset: item;
  margin-left: 0;
  font-size: 0.9em; }
  .condition__text li {
    display: block;
    margin-bottom: .5em;
    margin-left: 2em; }
    .condition__text li::before {
      content: counter(item) "";
      counter-increment: item;
      background-color: #f17f96;
      color: #fff;
      display: inline-block;
      border-radius: 50%;
      margin: 0 5px;
      width: 30px;
      height: 30px;
      text-align: center;
      line-height: 30px;
      margin-left: -35px; }

.condition .section__wrapper {
  background-color: #94d4de; }

.condition .section__content {
  background-color: #fff;
  color: #4c545f;
  margin: 20px 80px;
  border-radius: 50px;
  text-align: left; }

.anniversary::after {
  content: '';
  background: url("./../static/images/character_anniversary.png") no-repeat top center;
  width: 267px;
  height: 635px;
  display: block;
  position: absolute;
  bottom: -50px;
  right: 0; }

.anniversary .section__wrapper,
.special .section__wrapper {
  background-color: #91dfd2; }

.anniversary .section__content,
.special .section__content {
  margin: 20px 130px; }

.special::after {
  content: '';
  background: url("./../static/images/character_special.png") no-repeat top center;
  width: 440px;
  height: 592px;
  display: block;
  position: absolute;
  bottom: -30px;
  left: 0; }

.special .container {
  margin-bottom: 20px; }

.special .items__box--rareItems {
  background: url("./../static/images/special-items/tag.png") no-repeat top center;
  width: 60px;
  height: 60px;
  line-height: 54px;
  font-size: 16px;
  color: #000;
  position: absolute;
  top: -20px;
  left: -20px; }

.items__boxInner {
  background-color: #fff;
  border-radius: 20px;
  padding: 30px 15px;
  position: relative; }

.items__box {
  text-align: center;
  box-sizing: border-box;
  width: 210px;
  padding: 3%;
  display: inline-block; }
  .items__box--inner {
    display: inline-block;
    position: relative; }
  .items__box--content {
    border-radius: 18px;
    background-color: #ffb973;
    color: #fff;
    padding: 5px;
    font-size: 14px;
    line-height: 18px;
    margin-top: 20px; }
  .items__box--checkbox {
    display: inline-block;
    width: 80%;
    position: relative; }

.checkIn .section__wrapper {
  background-color: #93dddc; }

.checkIn .items__boxInner {
  padding: 0; }

.checkIn .items__box--contentTop {
  background-color: #f17285;
  border-radius: inherit;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  padding: 10px 5px;
  font-size: 12px; }

.checkIn .items__box--date {
  font-size: 40px;
  line-height: 1em; }

.checkIn .items__box--img {
  padding: 20px; }

.checkIn .check {
  background-color: #fff;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  vertical-align: middle;
  margin: 0 5px; }

.checkIn3::after {
  content: '';
  background: url("./../static/images/character_login.png") no-repeat top center;
  width: 162px;
  height: 195px;
  display: block;
  position: absolute;
  bottom: 0;
  right: 0; }

.page__wrapper {
  width: 1105px;
  height: 700px;
  margin: 0 auto;
  position: relative;
  overflow: hidden; }
  .page__wrapper .container {
    height: 600px;
    margin-top: 165px; }

.content__scroll {
  height: 330px;
  overflow-y: auto; }

input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0; }

.custom-control-input {
  position: absolute;
  z-index: -1;
  opacity: 0; }

.custom-control-label {
  position: relative;
  margin-bottom: 0;
  vertical-align: top; }

.custom-control-label::after {
  position: absolute;
  top: .25rem;
  right: -1.5rem;
  display: block;
  width: 20px;
  height: 20px;
  pointer-events: none;
  content: "";
  background-color: #fff;
  border-radius: 50%; }

.custom-control-label::before {
  position: absolute;
  top: .25rem;
  right: -1.5rem;
  display: block;
  width: 30px;
  height: 30px;
  content: ""; }

.custom-control-input:checked ~ .custom-control-label::before {
  content: '';
  background: url("./../static/images/check.png") no-repeat top center;
  z-index: 1; }

.custom-checkbox {
  padding-right: 25px;
  line-height: 15px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 14px;
  justify-content: center;
  display: flex;
  align-items: center; }
  .custom-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0; }
  .custom-checkbox .checkmark {
    position: absolute;
    top: 50%;
    right: 8px;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border-radius: 50%;
    margin-top: -10px; }
    .custom-checkbox .checkmark.checked:after {
      content: "";
      position: absolute;
      background: url("./../static/images/check.png") no-repeat top center;
      display: block;
      width: 20px;
      height: 20px; }

/* .custom-checkbox input:checked ~ .checkmark.checked:after {
    content: '';
    background: url('./../static/images/check.png') no-repeat top center;
    display: block;
    width: 20px;
    height: 20px;
}
 */
